@media (max-width: 768px) {



    .page {
        overflow: hidden;
    }

    .contenuCommune .intDroite {
        position: absolute;

        z-index: 31;
        top: 0;
        left: 768px;
        padding-top: 40px;
        background: #D42A1E;
        -webkit-transition: left 0.3s ease-out;
        -moz-transition: left 0.3s ease-out;
        -ms-transition: left 0.3s ease-out;
        -o-transition: left 0.3s ease-out;
        transition: left 0.3s ease-out;
    }

    .contenuCommune .intDroite.open {
        left: 0;
    }

    .village-menu-mobile {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        background: black;
        color: white;
        width: 45px;
        z-index: 1000;
        height: 100%;
    }

    .village-menu-mobile .vertical {
        position:relative;
        display: block;
        width:45px;
        height:76px;
        background:url(../img/widget.png) 0 0 no-repeat;
        top: 50%;
        transform: translateY(-50%);
    }



    .vertical:after {
        content: '';
        position: absolute;
        right: 0;
        bottom: -30px;
        width: 40px;
        height: 40px;
        background: url(../img/sprite.png) no-repeat -132px -138px;
    }

    .widgetmobileclose {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        color: white;
        font-family: 'nexa_boldregular', sans-serif;
        font-size: 16px;
        z-index: 300;
        background: #D42A1E;
        height: 40px;
        line-height: 40px;
        padding-left: 10px;

        box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.2);
        cursor: pointer;
    }

    .widgetmobileclose img {
        height:12px;
        float: right;
        padding-right: 25px;
        margin-top: 11px;
    }

    .conteneurBoxGauche {
        margin: 0;
        padding: 30px 35px;
        width: auto;
    }
    .conteneurBoxGauche .csc-CType-html,
    .conteneurBoxGauche .boxGauche {
        width: 100%;
        min-width: inherit;
        display:none;
    }

    .conteneurBoxGauche .boxGaucheGriseNavigation {
        display: block;
    }

    .conteneurBoxGauche .csc-CType-list {
        width: 100%;
    }

    .conteneurBoxGauche .box_contenu img {
        width: 100%;
        height: auto;
    }

    .intDroite .boxGaucheGrise .box_chapeau {
        display:none;
    }

    .intDroite .boxGaucheGrise .box_contenu .box-navigation a, .boxGaucheGrise .acces-rapide {
        background:none;
    }

    .intDroite .boxGauche .box_contenu ul li {
        position: relative;
        border-bottom: 1px solid #e67f78;
    }

    .intDroite .boxGauche .box_contenu ul li a {
        display: block;
        color: white;
        font-family: 'nexa_lightregular', sans-serif;
        text-transform: uppercase;
        font-size: 14px;
        padding: 14px 0;
        line-height: 1em;
    }

    .intDroite .boxGauche .box_contenu ul .level2 li a {
        font-size: 12px;
        padding: 10px 0 10px 30px;

    }

    .boxGaucheGrise .box_contenu .box-navigation a:hover, .boxGaucheGrise .acces-rapide:hover {
        background: none;
        font-family: 'nexa_boldregular', sans-serif;
    }

    .boxGauche .box_contenu ul li a:hover em {
        background: url(../img/sprite.png) no-repeat -177px -135px;
    }


    .boxGauche .box_contenu ul li a em {
        background: url(../img/sprite.png) no-repeat -177px -135px;
        opacity: 0.4;
    }
}